body {font-family:Brush Script MT;

      font-size:100%; 

  } 



BODY { 

background-image: linear-gradient(to bottom , #B5C8CF, #B5C8CF) ; 

min-height: 100vh ; 

margin: 0;}



h1 { text-align:left;

color: white; font-size:300%; }







h2 { text-align:center;

   color: white;margin-bottom: 0px;

font-size:150%;  }





a {

    color: white; /* Bianco */

    text-decoration: none; /* Rimuove la sottolineatura ai collegamenti*/

    font-size:150%;

}



p { font-family:Brush Script MT;

      font-size:83%;color: white; } 



table-container {
    width: 100%;
    overflow-x: auto; /* Attiva lo scroll orizzontale */
    margin-bottom: 1rem;
}

table {
    width: 100%;
    border-collapse: collapse;
    min-width: 600px; /* Forza la tabella a non rimpicciolirsi troppo */
}

table th, table td {
    border: 0px solid #ddd;
    padding: 0px;
    text-align: left;
}


table {
    width: 100%; /* La tabella occuperà tutto lo spazio disponibile */
    border-collapse: collapse; /* Opzionale: per bordi uniti */
}